1.10.2

Player API

Player API обязателен для геймеров, которые пользуются модами в Minecraft. Эта библиотека уменьшает вероятность ошибок и несовместимостей между разными модами. Это делается за счёт замены клиента обновлённой версией, с дополненным кодом и разнообразными функциями.

Player API

Начиная с версии Minecraft 1.7.2 библиотека Player API одна для всех модов. Для более ранних версий игры разработчики выпускали 4 версии.

  1. Vanilla — для модов на клиенте/сервере vanilla (не Minecraft Forge);
  2. Forge — для модов на клиенте/сервере Minecraft Forge;
  3. Bukkit — для плагинов bukkit;
  4. MCPC — для модов на MCPC+.

Поэтому если вы скачиваете библиотеку для 1.6.4 и более ранних версий игры, то обязательно обратите внимание на этот  момент.

Список совместимых с Player API модов довольно большой, перечислять их все просто не имеет смысла, и с каждым обновлением он становится всё длиннее. Если у вас наблюдаются проблемы с производительностью или неработоспособностью игры, геймеры рекомендуют просто переустановить Minecraft, и периодически, на всякий случай, сохранять копии своих миров в надёжном месте.

Как установить Player API:

  1. Скачайте и установите Forge API для Minecraft;
  2. После установки скачайте Player API и перейдите в папку с модами в .minecraft/;
  3. Пложите файл .jar в папку с модами.

    Скачать Player API

    Выберите вашу версию Майнкрафт, либо нужную ссылку:

  • 1.8.9
  • 1.8.8
  • 1.8
  • 1.7.10
  • 1.7.2
  • 1.6.4

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *

© 2017 CraftHub.ru ·  Всё необходимое для игры в Майнкрафт